<?PHP
/*
 * DIREITOS AUTORAIS RESERVADOS (C) 2007 UFRJ
 * 
 * ESTE PROGRAMA É SOFTWARE LIVRE; VOCÊ PODE REDISTRIBUÍ-LO E/OU MODIFICÁ-LO SOB OS
 * TERMOS DA LICENÇA PÚBLICA GERAL GNU CONFORME PUBLICADA PELA FREE SOFTWARE FOUNDATION;
 * TANTO A VERSÃO 2 DA LICENÇA, COMO (A SEU CRITÉRIO) QUALQUER VERSÃO POSTERIOR.

 * ESTE PROGRAMA É DISTRIBUÍDO NA EXPECTATIVA DE QUE SEJA ÚTIL, PORÉM, SEM NENHUMA GARANTIA;
 * NEM MESMO A GARANTIA IMPLÍCITA DE COMERCIABILIDADE OU ADEQUAÇÃO A UMA FINALIDADE ESPECÍFICA.
 * CONSULTE A LICENÇA PÚBLICA GERAL DO GNU PARA MAIS DETALHES.
 * 
 * VOCÊ DEVE TER RECEBIDO UMA CÓPIA DA LICENÇA PÚBLICA GERAL DO GNU JUNTO COM ESTE PROGRAMA; 
 * SE NÃO, ACESSE <<HTTP://WWW.GNU.ORG/LICENSES/LICENSES.PT-BR.HTML>>
 */

<?php

echo '<span id="legenda">';

echo 'Obs: ';

switch ($sc_periodicidade) {
    case 1:
        echo "dados mensais";
        break;
    case 2:
        echo "B1=Jan a Fev (primeiro bimestre); B2=...";
        break;
    case 3:
        echo "T1=Jan a Mar; T2=Abr a Jun; T3=Jul a Ago; T4=Set a Dez";
        break;
    case 4:
        echo "S1=Jan a Jun; S2=Jul a Dez";
        break;
    case 5:
        echo "dados anuais";
        break;
    case 6:
        echo "dados bianuais";
        break;
}

echo '</span>';
?>
